@font-face {
	font-family: MyAvenirNextReg;
    src: url(../fonts/AvenirNext-Regular.eot);
    src: url(../fonts/AvenirNext-Regular.eot?#iefix) format('embedded-opentype'),
         url(../fonts/AvenirNext-Regular.woff) format('woff'),
         url(../fonts/AvenirNext-Regular.ttf) format('truetype'),
         url(../fonts/AvenirNext-Regular.svg#MyAvenirNextReg) format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: MyAvenirNextMedium;
    src: url(../fonts/AvenirNext-Medium.eot);
    src: url(../fonts/AvenirNext-Medium.eot?#iefix) format('embedded-opentype'),
         url(../fonts/AvenirNext-Medium.woff) format('woff'),
         url(../fonts/AvenirNext-Medium.ttf) format('truetype'),
         url(../fonts/AvenirNext-Medium.svg#MyAvenirNextMedium) format('svg');
    font-weight: medium;
    font-style: medium;
}

@font-face {
	font-family: MyAvenirNextDemiBold;
    src: url(../fonts/AvenirNext-DemiBold.eot);
    src: url(../fonts/AvenirNext-DemiBold.eot?#iefix) format('embedded-opentype'),
         url(../fonts/AvenirNext-DemiBold.woff) format('woff'),
         url(../fonts/AvenirNext-DemiBold.ttf) format('truetype'),
         url(../fonts/AvenirNext-DemiBold.svg#MyAvenirNextDemiBold) format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: MyAvenirNextUltraLight;
    src: url(../fonts/AvenirNext-UltraLight.eot);
    src: url(../fonts/AvenirNext-UltraLight.eot?#iefix) format('embedded-opentype'),
         url(../fonts/AvenirNext-UltraLight.woff) format('woff'),
         url(../fonts/AvenirNext-UltraLight.ttf) format('truetype'),
         url(../fonts/AvenirNext-UltraLight.svg#MyOpenSansLight) format('svg');
    font-weight: light;
    font-style: light;
}

@font-face {
	font-family: MyAvenirNextItalic;
    src: url(../fonts/AvenirNext-Italic.eot);
    src: url(../fonts/AvenirNext-Italic.eot?#iefix) format('embedded-opentype'),
         url(../fonts/AvenirNext-Italic.woff) format('woff'),
         url(../fonts/AvenirNext-Italic.ttf) format('truetype'),
         url(../fonts/AvenirNext-Italic.svg#MyAvenirNextItalic) format('svg');
    font-weight:normal;
    font-style: normal;
}






header {
	width: 100%;
	position:fixed;
	background-color:rgba(28,30,30,0.97);
	box-shadow:0 4px 4px 4px rgba(0,0,0,0.10);
	z-index: 999;
}

header h1{
		float: left;
		text-transform:uppercase;
		font-family: MyAvenirNextDemiBold, Helvetica, sans-serif;
		letter-spacing:2px;
		text-rendering: optimizeLegibility;
}

header a{
	color:#fcb61d;	
	text-decoration: none;
}

nav a{
	text-decoration: none;
	text-transform:uppercase;
	color:#fff;
	font-family: MyAvenirNextReg, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
}


nav a:hover{
	color:#fcb61d;
	transition:ease-in-out color 0.25s;
}


h1, h2{
	font-family: MyAvenirNextDemiBold, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;			
}


p{
	font-family: MyAvenirNextReg, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;	
}

blockquote{
	font-family: MyAvenirNextItalic, Helvetica, sans-serif;	
	text-rendering: optimizeLegibility;
}


footer{
	width: 100%;
	background-color:rgba(28,30,30,1);
	float:left;
	/*box-shadow:-5px -5px 20px rgba(0,0,0,0.15);*/
}


footer h2{
	text-align: left;
	color: #e3e3e3;
	text-transform:uppercase;
	font-family: MyAvenirNextMedium, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;
}



footer a{
	text-transform:uppercase;
	font-family: MyAvenirNextReg, Helvetica, sans-serif;
	color: #828282;
	text-decoration:none;
	text-rendering: optimizeLegibility;
}

footer p{
	color: #fff;
	font-family: MyAvenirNextUltraLight, Helvetica, sans-serif;
	text-rendering: optimizeLegibility
}

#bottomFooter{
	background-color:#000;
	width: 100%;
	height: 40px;
	margin-top: 30px;	
}


.object .title{
	top: 100%;	
}



/*///////////////////////////FMA_GLOBAL/////////////////////////////////////*/
#fma{
	margin-left:auto;
	margin-right: auto;
}

/*background-attachment: fixed;
    background-position: center center;
    background-size: cover;
    height: 100%;
    overflow: hidden;
    position: absolute;
    width: 100%;
    z-index: -200;*/



#fmaBG{
	position: relative;
  	width: 100%;
 	height:680px;
}

/*#fmaBG div{
	background-attachment: fixed;
    background-position: center center;
    background-size: cover;	
}*/

#firstImage{
		background-image:url(../images/fma_harvey1.jpg);
}

#secondImage{
		background-image:url(../images/fma_harvey2.jpg);
}

#thirdImage{
		background-image:url(../images/fma_harvey3.jpg);
}

#fourthImage{
		background-image:url(../images/fma_harvey4.jpg);
}

/*#fmaIcon{
	margin-left: auto;
	margin-right: auto;	
}
*/
/*#fmaLogo{
	background-image:url(../images/fma_logo_translucent.png);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	-moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
	margin-left: auto;
	margin-right: auto;
}*/

/*#arrowIcon{
	background-image:url(../images/arrow_sprite.png);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;	
}*/
	
/*///////////DOWNLOAD GAME SECTION/////////////////////////////////////////////*/

#downloadSection{
	background-color:#212326;
}

#downloadInfo h1{
	font-family: MyAvenirNextMedium, Helvetica, sans-serif;
	text-rendering: optimizeLegibility;	
}

#downloadList a{
	font-family: MyAvenirNextReg, Helvetica, sans-serif;	
	text-rendering: optimizeLegibility;
}

/*///////////GAME_INFO SECTION, GALLERY_TEAM SECTION/////////////////////////////////////////////*/

#gameInfo, #galleryTeamSection{
	background-color:rgba(238,238,238,1);
	margin-left: auto;
	margin-right: auto;	
}

#gameInfo p, #galleryInfo p, #teamInfo p, #galleryInfo h2, #teamInfo h2{
		color:#404040;
		text-align:center;
		margin-left: auto;
		margin-right: auto;	
}


#galleryInfo h2, #teamInfo h2{
	text-transform: uppercase;	
}

#galleryImage{
	background-image:url(../images/explore_the_gallery.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;	
}

#teamImage{
	background-image:url(../images/meet_the_team.jpg);
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;	
}

/*///////FORM_SECTION////////////////////////////////////////////////////////*/

input{
	-webkit-appearance: none;
	border-radius: 0;	
}


#emInput, #msgTextarea{
	border: 1px solid #828282;
	background-color:transparent;
	color:#828282;	
}

#msgTextarea{
	resize:none;	
}

#emInput, #mySubmitButton, #msgTextarea{
	display:block;
}

#myForm input[type=submit]{
	border: 1px solid #828282;
	text-transform:capitalize;
	background-color: transparent;
	color:#fff;
}
	
#myForm .hasFocus{
	border: 1px #FFF solid;
	transition: border-color 1s;	
}

#myForm input[type=submit]{
	color:#828282;	
}

#myForm input[type=submit]:hover{
	border:#fff 1px solid;
	color:#fff;
	transition: all 1s;
}

	








/*///////ABOUT PAGE_GLOBAL////////////////////////////////////////*/


#aboutImage{
	background-image:url(../images/about_the_game.jpg);
}

#exploreImage{
	background-image:url(../images/environment_image.jpg);
}

#aboutImage, #exploreImage{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;	
	width: 100%;
	height: 100%;
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.25);	
}

article h1, aside h1{
	color:#fcb61d;
	text-transform:uppercase;		
}
	
article p, aside p{
	color:#404040;
}
	
#aboutDesc{
	background-color:rgba(238,238,238,1);		
}

#characterImage{
	position: relative;
	width: 100%;
	height: 100%;
	box-shadow:0 0 2px 1px rgba(0,0,0,0.25);	
}

#verneImage{
	background-image:url(../images/slideshow_fryklund.jpg);
}

#billImage{
	background-image:url(../images/slideshow_bill.jpg);
}

#calImage{
	background-image:url(../images/slideshow_cal.jpg);	
}

#lilianImage{
	background-image:url(../images/slideshow_lilian.jpg);
}

#maryImage{
	background-image:url(../images/slideshow_mc.jpg);	
}

#minnieImage{
	background-image:url(../images/slideshow_minie.jpg);	
}

#harveyImage{
	background-image:url(../images/slideshow_harvey.jpg);	
}

#characterSection{
	background-color:rgba(242,242,242,1);	
}
	
#exploreSection{
	background-color:rgba(238,238,238,1);		
}

blockquote{
	margin-left:auto;
	margin-right: auto;
	color:#eeeeee;
}

#quoteSection{
	background-color:#212326;	
}




/*///////GALLERY PAGE_GLOBAL////////////////////////////////////////*/

#videoSection, #screenSection{
	background-color:rgba(238,238,238,1);
}
	
#videoSection h1, #screenSection h1{
	text-align: left;
	color:#fcb61d;
	text-transform:uppercase;
}
	
#videoList, #screenList{
	margin-left: auto;
	margin-right: auto;
}



#screenList a{
	display: block;	
}

#screenshotOne{
	background-image:url(../images/gallery_ext.jpg);	
}

#screenshotTwo{
	background-image:url(../images/gallery_diorama.jpg);	
}

#screenshotThree{
	background-image:url(../images/gallery_ground.jpg);	
}

#screenshotFour{
	background-image:url(../images/gallery_studio.jpg);	
}

#screenshotFive{
	background-image:url(../images/gallery_theater1.jpg);	
}

#screenshotSix{
	background-image:url(../images/gallery_theater2.jpg);	
}

#screenshotSeven{
	background-image:url(../images/gallery_elevator.jpg);	
}

#screenshotEight{
	background-image:url(../images/gallery_hallway.jpg);	
}

#screenshotNine{
	background-image:url(../images/gallery_chem.jpg);	
}

#screenshotTen{
	background-image:url(../images/gallery_library.jpg);	
}

#screenshotEleven{
	background-image:url(../images/gallery_textile.jpg);	
}

#screenshotTwelve{
	background-image:url(../images/gallery_millinery.jpg);	
}



#screenshotOne, #screenshotTwo, #screenshotThree, #screenshotFour, #screenshotFive, #screenshotSix, #screenshotSeven, #screenshotEight, #screenshotNine, #screenshotTen, #screenshotEleven, #screenshotTwelve{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;	
	width: 100%;
	height: 100%;
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.25);	
}

/*/////////TEAM PAGE_GLOBAL////////////////////////////////////////////////////////////////*/



	
#producerSection h1, #designSection h1, #cinemaSection h1, #humanitiesSection h1{
	color: #fcb61d;	
	text-transform:uppercase;
}
	
#producerList, #designList, #cinemaList, #humanitiesList{
	margin-left: auto;
	margin-right: auto;	
}

#producerList li, #designList li, #cinemaList li, #humanitiesList li{
	overflow:hidden;
	position: relative;	
}
	
#producerOne{
	background-image:url(../images/dave.jpg);	
}
	
#producerTwo{
	background-image:url(../images/kevin.jpg);	
}
	
#producerThree{
	background-image:url(../images/mitch.jpg);	
}

#designOne{
	background-image:url(../images/gd_adamT.jpg);	
}

#designTwo{
	background-image:url(../images/gd_alecD.jpg);	
}

#designThree{
	background-image:url(../images/gd_alexK.jpg);	
}

#designFour{
	background-image:url(../images/gd_allenK.jpg);	
}

#designFive{
	background-image:url(../images/gd_alyssaF.jpg);	
}

#designSix{
	background-image:url(../images/gd_austinW.jpg);	
}

#designSeven{
	background-image:url(../images/gd_benP.jpg);	
}

#designEight{
	background-image:url(../images/gd_codyKu.jpg);	
}

#designNine{
	background-image:url(../images/gd_dylanKupe.jpg);	
}

#designTen{
	background-image:url(../images/gd_emilyDil.jpg);	
}

#designEleven{
	background-image:url(../images/gd_ianP.jpg);	
}

#designTwelve{
	background-image:url(../images/gd_jacobMair.jpg);	
}

#designThirteen{
	background-image:url(../images/gd_jacobNie.jpg);	
}

#designFourteen{
	background-image:url(../images/gd_joshuaF.jpg);	
}

#designFifteen{
	background-image:url(../images/gd_justinS.jpg);	
}

#designSixteen{
	background-image:url(../images/gd_kalanT.jpg);	
}
/*
#designSeventeen{
	background-image:url(../images/gd_kyleFi.jpg);	
}*/

#designEighteen{
	background-image:url(../images/gd_kyleFi.jpg);	
}

#designNineteen{
	background-image:url(../images/gd_leahB.jpg);	
}

#designTwenty{
	background-image:url(../images/gd_mattF.jpg);	
}

#designTwentyOne{
	background-image:url(../images/gd_mitchC.jpg);	
}

#designTwentyTwo{
	background-image:url(../images/gd_nathanielB.jpg);	
}

#designTwentyThree{
	background-image:url(../images/gd_nicholasF.jpg);	
}

#designTwentyFour{
	background-image:url(../images/gd_sarahB.jpg);	
}

#designTwentyFive{
	background-image:url(../images/gd_veronicaS.jpg);	
}

#designTwentySix{
	background-image:url(../images/gd_zachC.jpg);	
}

#designTwentySeven{
	background-image:url(../images/gd_zachP.jpg);	
}

#designJon{
	background-image:url(../images/place_holder_image.jpg);	
}

#designKaylaN{
	background-image:url(../images/gd_kaylaN.jpg);
}

#designMatthewD{
	background-image:url(../images/place_holder_image.jpg);	
}

#designPhill{
	background-image:url(../images/place_holder_image.jpg);	
}

#designShi{
	background-image:url(../images/gd_shiS.jpg);	
}

#designSundeep{
	background-image:url(../images/place_holder_image.jpg);	
}

#cinemaOne{
	background-image:url(../images/dc_avaB.jpg);	
}

#cinemaTwo{
	background-image:url(../images/dc_henryB.jpg);	
}

#cinemaThree{
	background-image:url(../images/dc_jacobB.jpg);	
}

#cinemaFour{
	background-image:url(../images/dc_nickG.jpg);	
}

#cinemaFive{
	background-image:url(../images/dc_paulO.jpg);	
}

#cinemaSix{
	background-image:url(../images/dc_rachelV.jpg);	
}

#cinemaSeven{
	background-image:url(../images/dc_tonyP.jpg);	
}

#cinemaEight{
	background-image:url(../images/dc_tylerA.jpg);	
}

#cinemaSara{
	background-image:url(../images/dc_saraW.jpg);	
}

#humanitiesOne{
	background-image:url(../images/dh_britannyZ.jpg);	
}

#humanitiesTwo{
	background-image:url(../images/dh_jaceJ.jpg);	
}

#humanitiesThree{
	background-image:url(../images/dh_jordonO.jpg);	
}

#humanitiesFour{
	background-image:url(../images/dh_katieK.jpg);	
}

#humanitiesFive{
	background-image:url(../images/dh_kaylaB.jpg);	
}

#humanitiesSix{
	background-image:url(../images/dh_laurenB.jpg);	
}

#humanitiesSeven{
	background-image:url(../images/dh_marrissaM.jpg);	
}


#producerOne, #producerTwo, #producerThree, #designOne, #designTwo, #designThree, #designFour, #designFive, #designSix, #designSeven, #designEight, #designNine, #designTen, #designEleven, #designTwelve, #designThirteen, #designFourteen, #designFifteen, #designSixteen, #designEighteen, #designNineteen, #designTwenty, #designTwentyOne, #designTwentyTwo, #designTwentyThree, #designTwentyFour, #designTwentyFive, #designTwentySix, #designTwentySeven, #designJon, #designKaylaN, #designMatthewD, #designPhill, #designShi, #designSundeep, #cinemaOne, #cinemaTwo, #cinemaThree, #cinemaFour, #cinemaFive, #cinemaSix, #cinemaSeven, #cinemaEight, #cinemaSara, #humanitiesOne, #humanitiesTwo, #humanitiesThree, #humanitiesFour, #humanitiesFive, #humanitiesSix, #humanitiesSeven{
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	-moz-background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;	
	width: 100%;
	height: 100%;
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.25);	
}

#producerList h3, #designList h3, #cinemaList h3, #humanitiesList h3{
	color: #fff;
	font-family:  MyAvenirNextMedium, Helvetica, sans-serif;
}
	
#producerList h4{
	font-family:  MyAvenirNextReg, Helvetica, sans-serif;
	color: #fff;
}




.details{
	display: block;
	width: 100%;
	text-decoration: none;	
}

.title{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(28,30,30, 0.70);	
}

.left{
	float: left;	
}



	

/* DIV CLASSES//////////////////////////////////*/

.container{
	margin-left:auto;
	margin-right:auto;
}

.clearfix:after {
   content: "";
   display: table;
   clear: both;
}

.slideTwo {
	position: absolute;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	background-size:cover;
	background-position:center;
	-moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}

.ghostButton a{
	font-family: MyAvenirNextReg, Helvetica, sans-serif;	
	text-rendering: optimizeLegibility;
	display:block;
	width: 100%;
	height: 100%;
	text-align: center;
	text-decoration: none;
	color: #fcb61d;
	text-transform: uppercase;	
}





/* MOBILE STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (max-width: 767px){
	.container{
		width:87.5%; /* 280 pixels at a 320 pixel screen width (iPhones) */
	}
	
	header{
		height: 40px;	
	}
	
	
	header h1{
		font-size: 20px;
		line-height: 40px;
	}
	
	#mobileLogo{
		display: block;
		width: 100%;
		height: 100%;
		color:#fcb61d;
		text-decoration:none;	
	}
	
	#mobileMenu{
		float:right;
		width: 30px;
		height: 30px;
		background-image:url(../images/hamburger_icon.png);	
		background-size:cover;
		background-position:center;
		background-repeat:no-repeat;
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;	
		margin-top: 6px;
	}
	
	#downloadLink{
		display: none;	
	}
	
	nav{
		display: none;	
		width: 100%;
		background-color:#404040;
		position:absolute;
		right: 0px;
		top: 40px;
	}
	
	nav a{
		display: block;	
		width: 100%;
		height: 30px;
		line-height:32px;
		text-align:center;
		border-bottom:1px rgba(33,35,38,.4) solid;
		font-size: 12px;
		color: rgba(238, 238, 238, 1);
		letter-spacing:2px;
	}
	
	#fma{
		height: 280px;
	}
	
	#fmaBG{
		height: 280px;	
	}
	
	
	#gameInfo{
		padding-top: 34px;
		padding-bottom: 34px;	
	}
	
	#gameInfo p{
		font-size: 14px;
		line-height: 1.6;
		letter-spacing:1px;	
		width: 87.5%;
		
	}
	
	#gameInfoList li{
		margin-top: 14px;
	}
	
	#downloadSection{
		display:none;	
	}
	

	
	#galleryTeamInfo{
		padding-bottom:34px;	
	}
	
	#galleryInfo, #teamInfo{
		width: 100%;
	}
	
	#galleryInfo{
		padding-bottom: 15px;	
	}
	
	#galleryInfo p, #teamInfo p{
		font-size: 12px;
		margin-top: 6px;
		line-height:1.5;
		padding-left: 4px;	
		padding-right: 4px;
	}
	
	
	#galleryInfo li, #teamInfo li{
		margin-bottom: 10px;	
	}
	
	#galleryImage, #teamImage{
		width: 100%;
		height: 172px;	
	}
	
	#galleryInfo h2, #teamInfo h2{
		font-size: 14px;
		margin-top: 20px;
		letter-spacing:1px;	
	}
	
	#galleryTeamInfo .ghostButton{
		margin-top: 10px;
		width: 42.8571%;
		height: 26px;	
	}
	
	footer{
		height: 420px;	
	}
	
	#footerIndex{
		padding-bottom: 20px;	
	}
	
	footer h2{
		font-size: 14px;
		margin-bottom: 6px;	
		letter-spacing: 1px;
	}
	
	footer p {
		line-height:18px;
		letter-spacing:1px;
		font-size:12px;
	}
	
	footer a{
		line-height:18px;
		letter-spacing:1px;
		font-size:12px;
	}
	
	.footerList{
		width: 100%;	
		margin-top: 25px;
	}
	
	
	#formWidth{
		padding-top:3px;	
	}
	
	#myForm li{
		margin-bottom: 8px;	
	}
	
	
	
	#emInput, #mySubmitButton{
		display: block;
		width: 100%;
		height: 24px;	
	}
	
	#msgTextarea{
		display: block;
		width: 100%;
		height:94px;	
	}
	
	
	#myForm input[type=submit]{
		width: 100%;
		height: 24px;
		font-size: 12px;
	}
	
	#bottomFooter{
		height: 40px;
		/*margin-top: 20px;*/	
	}
	
	#copyrights, #copyrights a{
		font-size: 7px;
		line-height:40px;	
	}
	
/*ABOUT_PAGE///////////////////////////////*/
	
	
	article, aside{
		width: 100%;
		height: 194px;	
	}
	
	aside{
		margin-top: 20px;	
	}
	
	
	article h1, aside h1{
		text-align: left;
		font-size: 16px;
		letter-spacing:2px;	
	}
	
	article p, aside p{
		margin-top:10px;
		font-size: 12px;	
		line-height:1.5;
	}
	
	
	#mobileHide{
		display: none;	
	}
	
	
	blockquote{
		font-size: 14px;
		text-align:left;
		line-height:1.6;
		letter-spacing: 1px;	
		width: 100%;
	}
	
	#aboutDesc{
		padding-top: 60px;
		padding-bottom: 40px;
	}
	
	#aboutDesc article, #characterSection aside{
		height: 154px;	
	}
	
	#quoteSection{
		padding-top: 60px;
		padding-bottom: 60px;
		background-color: #212326;	
	}
	
	#characterSection, #exploreSection{
		padding-top: 40px;
	}
	
	
	
	#exploreSection{
		padding-bottom: 40px;	
	}
	
	#exploreImage{
		margin-top:-40px;	
	}
	
	
	
	article .hide{
		display: none;
	}



	
	
	
	
	
	/*/////////////////////GALLERY STYLES/////////////////////////////////////////////////////////*/

	
	
	#videoSection{
		padding-top: 80px;
		background-color:rgba(238,238,238,1);
		/*padding-bottom: 24px;*/	
	}
	
	#screenSection{
		padding-top: 20px;
		background-color:rgba(238,238,238,1);
		padding-bottom: 20px;		
	}
	
	
	
	
	#videoSection h1, #screenSection h1{
		text-align: left;
		color:#fcb61d;
		font-size: 16px;
		letter-spacing:1px;
		text-transform:uppercase;	
	}
	
	#videoList, #screenList{
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;	
	}
	
	#videoList li{
		width: 100%;
		/*height: 280px;	*/
		margin-bottom: 7.142857%;
		background-color:#999;
	}
	
	.embed-container { 
		position: relative; 
		padding-bottom: 56.25%; 
		height: 0; 
		overflow: hidden; 
		max-width: 100%; 
	} 
	
	.embed-container iframe, .embed-container object, .embed-container embed { 
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 100%;
		height: 100%; 
	}
	
	
	#screenList li{
		float: left;	
		width: 46.42857%;	
		margin-right: 7.142857%;
		margin-bottom: 7.142857%;
		background-color:#999;	
	}
	
	#screenList li:nth-child(2n){
		margin-right: 0px;
	}
	
	#screenList a{
	padding-top: 100%;
	}
	
	

/*/////////////////////TEAM STYLES/////////////////////////////////////////////////////////*/

	#producerSection{
		padding-top: 60px;
		background-color:rgba(238,238,238,1);
		padding-bottom: 24px;	
	}

	
	#designSection, #cinemaSection, #humanitiesSection{
		padding-top: 20px;
		background-color:rgba(238,238,238,1);		
	}
	
	#humanitiesSection{
		padding-bottom: 20px;	
	}
	

	
	
	
	#producerSection h1, #designSection h1, #cinemaSection h1, #humanitiesSection h1{
		text-align: left;
		font-size: 16px;
		letter-spacing:1px;	
	}
	
	#producerList, #designList, #cinemaList, #humanitiesList{
		margin-top: 20px;	
	}
	
	#producerList li{
		width: 100%;
		margin-bottom: 7.142857%;	
	}
	
	/*#producerList li:nth-child(3){
		margin-right: 0px;
	}*/
	
	#producerList li a, #designList li a, #cinemaList li a, #humanitiesList li a{
		padding-top: 100%;
	}
	
	.details{
		height: 100%;
	}
	
	.title{
		padding-top: 8px;
	}
	
	#producerList .title{
		padding-top: 12px;	
	}
	
	#producerList h3{
		font-size: 16px;
		line-height: 1;
		margin-left: 5.3571%;
		margin-right: 5.3571%;
		letter-spacing: 1px;
	}
	
	 #producerList h4{
		margin-top: 8px;
		font-size: 14px;
		margin-left: 5.3571%;
		margin-right: 5.3571%;
		letter-spacing: 1px;
	}
	
	
	#designList h3, #cinemaList h3, #humanitiesList h3{
		font-size: 12px;
		margin-left: 7.407407%;
		margin-right: 7.407407%;	
		letter-spacing: 1px;
	}
	
	
	
	#designList li, #cinemaList li, #humanitiesList li{
		width: 46.42857%;
		float: left;
		margin-right: 7.142857%;
		margin-bottom: 7.142857%;	
		background-color:#999;	
	}
	
	#designList li:nth-child(2n), #cinemaList li:nth-child(2n), #humanitiesList li:nth-child(2n){
		margin-right: 0px;
	}
	
	.details{
		background-color: rgba(252,182,29, 0.15);
		opacity: 1;	
	}
	
	.nestedLink{
	display: none;
	}
	
	


	
	
	
/*Mobile_DIV CLASSES//////////////////////////////////////*/
	
	
	.ghostButton{
		width: 37.5%;
		height: 26px;
		margin: auto;
		
	}
	
	.ghostButton a{
	   display:block;
	   width: 100%;
	   height: 100%;
	   border: 2px solid #fcb61d;
	   line-height: 28px;
	   text-align: center;
	   text-decoration: none;
	   color: #fcb61d;
	   text-transform: uppercase;
	   font-size:12px;	
	}
	
	.ghostButton a:hover{
		border: 2px solid #fcb61d;
  		background-color:#fcb61d;
  		color: rgba(238,238,238,1);	
	}
	
	
	
	
}

/* TABLET STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 768px) and (max-width: 977px){
	.container{
		width:93.75%; /* 720 pixels at a 768 pixel screen width (iPads) */
	}
	
	header{
		height: 60px;	
	}
	
	/*header h1{
		display: none;	
	}*/
	
	header h1{
		font-size: 30px;
		line-height: 60px;
	}
	
	/*#headerLogo{
		float:left;	
		width: 80px;
		height: 50px;
		margin-top:10px;
		background-image:url(../images/header_logo.png);
		background-size:cover;
		background-position:center;
		background-repeat:no-repeat;
		-moz-background-size: cover;
		-o-background-size: cover;
		-webkit-background-size: cover;
	}*/
	
	#mobileMenu{
		display:none;
	}
	
	nav{
		float: right;	
	}
	
	nav #downloadLink{
		display: none;	
	}
	
	nav a{
		float:left;	
		margin-left:24px;
		font-size:15px;
		line-height:62px;
	}
	
	

	
	
	

	/*#fma{
		height: 500px;	
	}*/
	
	#fmaBG{
		height:580px;
	}
	
	#fmaIcon{
		margin-top: 160px;
	}
	
	/*#fmaLogo{
		width: 27.77%;
		height: 188px;
	}*/
	
	#arrowImage{
		display: none;	
	}
	
	
	
	
	
	
	
	
	/*#indexContent{
		margin-top: 24px;	
	}*/
	
	#gameInfo{
		padding-top:48px;
		padding-bottom: 48px;	
	}
	
	#gameInfo p{
		font-size: 20px;
		line-height:1.4;
		letter-spacing:1px;	
		width: 61.45833%;
		
	}
	
	#gameInfoList li{
		margin-top: 24px;
	}
	
	#downloadSection{
		display:none;	
	}
	

	
	#galleryTeamInfo{
		padding-top: 48px;
		padding-bottom: 48px;	
	}
	
	#galleryInfo{
		width: 48.333%;
		float:left;	
	}
	
	#galleryInfo p, #teamInfo p{
		font-size: 14px;
		margin-top: 8px;
		line-height:1.3;
		padding-left: 10px;	
		padding-right: 10px;
	}
	
	#teamInfo{
		width: 48.333%;
		float:right;	
	}
	
	#galleryInfo li, #teamInfo li{
		margin-bottom: 24px;	
	}
	
	#galleryImage, #teamImage{
		width: 100%;
		height: 242px;	
	}
	
	#galleryInfo h2, #teamInfo h2{
		font-size: 18px;
		margin-top: 24px;
		letter-spacing:1px;	
	}
	
	#galleryTeamInfo .ghostButton{
		margin-top: 20px;
		width: 42.5287%;
		height: 28px;	
	}
	
	
	footer{
		height: 240px;	
	}
	
	footer h2{
		font-size: 16px;
		margin-bottom: 8px;	
		letter-spacing: 2px;
	}
	
	
	
	footer a, footer p{
		font-size:14px;
		letter-spacing:1px;
		line-height:24px;
	}
	
	.footerList{
		width: 31.111%;
		float: left;
		margin-right: 3.33%;	
		margin-top: 25px;
	}
	
	footer div ul:nth-child(3){
		margin-right:0px;
	}
	
	#bottomFooter{
		height: 30px;
		margin-top: 24px;	
	}
	
	#copyrights, #copyrights a{
		font-size: 10px;
		line-height:30px;	
	}
	
	#formWidth{
		padding-top:3px;	
	}
	
	#myForm li{
		margin-bottom: 8px;	
	}
	
	
	
	#emInput, #mySubmitButton{
		display: block;
		width: 72.3214%;
		height: 24px;	
	}
	
	#msgTextarea{
		display: block;
		width: 72.3214%;
		height:72px;	
	}
	
	
	#myForm input[type=submit]{
		width: 72.3214%;
		height: 24px;
		font-size: 12px;
	}
	
	
	
	
/*Tablet_DIV CLASSES//////////////////////////////////////*/
	.container{
		margin-left: auto;
		margin-right:auto;	
	}
	
	.ghostButton{
		width: 19.2708%;
		height: 28px;
		margin: auto;
	}
	
	.ghostButton a{
	   display:block;
	   width: 100%;
	   height: 100%;
	   border: 2px solid #fcb61d;
	   line-height: 30px;
	   text-align: center;
	   text-decoration: none;
	   color: #fcb61d;
	   text-transform: uppercase;	
	}
	
	.ghostButton a:hover{
		border: 2px solid #fcb61d;
  		background-color:#fcb61d;
  		color: rgba(238,238,238,1);	
	}
	
/*ABOUT_PAGE///////////////////////////////*/
	
	
	article, aside{
		width: 48.333%;
		height: 344px;	
	}
	
	article{
		float: left;	
	}
	
	aside{
		float: right;	
	}
	
	article h1, aside h1{
		text-align: left;
		font-size: 20px;
		letter-spacing:1px;	
	}
	
	article p, aside p{
		margin-top:15px;
		font-size: 16px;	
		line-height:1.4;
	}
	
	#mobileShow{
		display: none;	
	}
	
	
	blockquote{
		font-size: 20px;
		text-align:left;
		line-height:1.6;
		letter-spacing: 1px;	
		width: 65.55%;
	}
	
	#aboutDesc{
		padding-top: 96px;
		padding-bottom: 48px;
	}
	
	#quoteSection{
		padding-top: 96px;
		padding-bottom: 96px;
		background-color: #212326;	
	}
	
	#characterSection, #exploreSection{
		padding-top: 48px;
		padding-bottom:48px;
	}
	
	
	
	
	
	
/*/////////////////////GALLERY STYLES/////////////////////////////////////////////////////////*/

	
	
	#videoSection{
		padding-top: 96px;
		background-color:rgba(238,238,238,1);
		/*padding-bottom: 24px;*/	
	}
	
	#screenSection{
		padding-top: 48px;
		background-color:rgba(238,238,238,1);
		padding-bottom: 24px;		
	}
	
	
	
	
	#videoSection h1, #screenSection h1{
		text-align: left;
		color:#fcb61d;
		font-size: 20px;
		letter-spacing:1px;
		text-transform:uppercase;	
	}
	
	#videoList, #screenList{
		margin-left: auto;
		margin-right: auto;
		margin-top: 30px;	
	}
	
	/*#videoList li{
		width: 100%;
		height: 400px;	
		background-color:#999;
	}*/
	
	.embed-container { 
		position: relative; 
		padding-bottom: 56.25%; 
		height: 0; 
		overflow: hidden; 
		max-width: 100%; 
	} 
	
	.embed-container iframe, .embed-container object, .embed-container embed { 
		position: absolute; 
		top: 0; 
		left: 0; 
		width: 100%;
		height: 100%; 
	}
	
	/*#videoList li:nth-child(3){
		margin-right: 0px;
	}*/
	
	#screenList li{
		width: 22.5%;
		float: left;
		margin-right: 3.33%;
		margin-bottom: 3.33%;
		background-color:#999;	
	}
	
	#screenList li:nth-child(4n){
		margin-right: 0px;
	}
	
	#screenshotOne, #screenshotTwo, #screenshotThree, #screenshotFour, #screenshotFive, #screenshotSix, #screenshotSeven, #screenshotEight, #screenshotNine, #screenshotTen, #screenshotEleven, #screenshotTwelve{
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.25);	
	}
	
    #screenList a{
	padding-top: 100%;
	}
	

/*/////////////////////TEAM STYLES/////////////////////////////////////////////////////////*/

	#producerSection{
		padding-top: 96px;
		background-color:rgba(238,238,238,1);
		padding-bottom: 24px;	
	}

	
	#designSection, #cinemaSection, #humanitiesSection{
		padding-top: 24px;
		background-color:rgba(238,238,238,1);		
	}
	
	#humanitiesSection{
		padding-bottom: 24px;	
	}
	

	
	
	
	#producerSection h1, #designSection h1, #cinemaSection h1, #humanitiesSection h1{
		text-align: left;
		font-size: 20px;
		letter-spacing:1px;	
	}
	
	#producerList, #designList, #cinemaList, #humanitiesList{
		margin-top: 24px;	
	}
	
	#producerList li{
		width: 31.111%;
		float: left;
		margin-right: 3.33%;	
	}
	
	#producerList li:nth-child(3){
		margin-right: 0px;
	}
	
	#producerList li a, #designList li a, #cinemaList li a, #humanitiesList li a{
		padding-top: 100%;
	}
	
	.details{
		height: 100%;
	}
	
	.title{
		padding-top: 8px;
	}
	
	
	
	#producerList h3{
		font-size: 16px;
		line-height: 1.6;
		margin-left: 5.3571%;
		margin-right: 5.3571%;
		letter-spacing: 1px;
	}
	
	 #producerList h4{
		font-size: 14px;
		margin-left: 5.3571%;
		margin-right: 5.3571%;
		letter-spacing: 1px;
	}
	
	
	#designList h3, #cinemaList h3, #humanitiesList h3{
		font-size: 14px;
		margin-left: 7.407407%;
		margin-right: 7.407407%;	
		letter-spacing: 1px;
	}
	
	#designList .title, #cinemaList .title, #humanitiesList .title{
		padding-top: 12px;	
	}
	
	
	
	#designList li, #cinemaList li, #humanitiesList li{
		width: 22.5%;
		float: left;
		margin-right: 3.33%;
		margin-bottom: 3.33%;	
		background-color:#999;	
	}
	
	#designList li:nth-child(4n), #cinemaList li:nth-child(4n), #humanitiesList li:nth-child(4n){
		margin-right: 0px;
	}
	
	.details{
		background-color: rgba(252,182,29, 0.15);
		opacity: 1;	
	}
	
	.nestedLink{
	display: none;
	}


	

	
}

/* DESKTOP STYLES ////////////////////////////////////////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 978px){
	.container{
		width: 978px;
	}
	
	header{
		height: 60px;	
	}
	
	
	header h1{
		font-size: 32px;
		line-height: 60px;
	}
	
	
	#mobileMenu{
		display:none;
	}
	
	nav{
		float:right;
	}
	
	nav a{
		float: left;	
		margin-left: 30px;
		font-size: 15px;
		line-height: 62px;
	}
	
	#downloadLink{
		background-color:#fcb61d;
		padding-left:10px;
		padding-right:10px;
		color: #404040;
		height: 60px;
	}
	
	#downloadLink:hover{
		color:#fff;	
		transition:ease-in-out color 0.25s;
	}
	
	#fma{
		height: 650px;	
	}
	
	#fmaBG{
		height:680px;
	}
	
	
	
	#indexContent{
		margin-top: 30px;	
	}
	
	#gameInfo{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	#gameInfo p{
		font-size: 22px;
		line-height: 1.4;
		letter-spacing: 1px;	
		width: 642px;
	}
	
	#gameInfoList li{
		margin-top: 30px;
	}
	
	
	#downloadInfo{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	
	
	
	#downloadInfo h1{
		margin-top: 30px;
		font-size: 18px;
		text-align: center;
		text-transform:uppercase;
		color:#fff;
		letter-spacing:1.3px;
	}
	
	
	
	#downloadList{
		width: 398px;	
		margin-top: 30px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 30px;
	}
	
	#downloadList li{
		width: 184px;
		height: 34px;
		float: left;
		margin-right: 30px;
	}
	
	#downloadList li:nth-child(2){
		margin-right: 0px;
	}
	
	#downloadList li a{
		display: block;
		width: 100%;
		text-align: center;
		line-height: 36px;
		letter-spacing: 1px;
		color: rgba(28,30,30,1);
		background-color: rgba(50,50,50,0.8);
		font-size: 16px;
		text-transform: uppercase;
		text-decoration: none;	
	}
	
	/*#downloadList li a:hover{
		color:#eee;
		transition:ease-in-out all 0.5s;
	}*/
	
	#galleryTeamInfo{
		padding-top: 60px;
		padding-bottom: 30px;	
	}
	
	#galleryInfo{
		width: 474px;
		float:left;	
	}
	
	#teamInfo{
		width: 474px;
		float:right;	
	}
	
	#galleryImage, #teamImage{
		width: 474px;
		height: 284px;
		box-shadow: 0 0 2px 1px rgba(0,0,0,0.25);	
	}
	
	#galleryInfo li, #teamInfo li{
		margin-bottom: 30px;	
	}
	
	#galleryInfo h2, #teamInfo h2{
		font-size: 22px;
		margin-top: 30px;
		letter-spacing:1.2px;	
	}
	
	#galleryInfo p, #teamInfo p{
		font-size: 18px;
		margin-top: 15px;
		line-height: 1.4;
		padding-left: 10px;	
		padding-right: 10px;
	}
	
	
	footer{
		height: 330px;	
	}
	
	
	footer h2{
		font-size: 18px;
		margin-bottom:10px;	
		letter-spacing: 1.4px;
	}
	
	
	footer a, footer p{
		line-height:26px;
		font-size:16px;
		letter-spacing: 1.2px;
	}
	
	footer a:hover{
		color: #fff;
		transition:ease-in-out color 0.5s;	
	}
	
	.footerList{
		width: 306px;
		float: left;
		margin-right: 30px;	
		margin-top: 50px;
	}
	
	footer div ul:nth-child(3){
		margin-right:0px;
	}
	
	#formWidth{
		padding-top:5px;	
	}
	
	#myForm li{
		margin-bottom: 15px;	
	}
	
	
	#emInput, #mySubmitButton{
		width:266px;
		height:30px;	
	}
	
	#msgTextarea{
		width: 266px;
		height:90px;	
	}
	
	
	#myForm input[type=submit]{
		width: 266px;
		height: 30px;
		font-size: 16px;
		color:#828282;
		font-family: MyAvenirNextReg;
		padding-top: 2px;
	}
	
	#bottomFooter{
		height: 40px;
		margin-top: 30px;	
	}
	
	#copyrights, #copyrights a{
		font-size: 12px;
		line-height:40px;	
	}

	
/*DESKTOP_DIV CLASSES//////////////////////////////////////*/
	
	.container{
		margin-left: auto;
		margin-right:auto;	
	}
	
	.ghostButton{
		width: 138px;
		height: 30px;
		margin: auto;
		
	}
	
	.ghostButton a{
		border: 2px solid #fcb61d;
		line-height: 32px;
	}
	
	.ghostButton a:hover{
		border: 2px solid #fcb61d;
  		background-color:#fcb61d;
  		color: rgba(238,238,238,1);	
		transition:ease-in-out background-color, border-color 0.25s;
		transition:ease-in-out color, 0.25s;
	}
	
	
	
	
	
	
	
	
/*ABOUT_PAGE///////////////////////////////*/
	
	
	article, aside{
		width: 474px;
		height: 374px;	
	}
	
	article{
		float: left;	
	}
	
	aside{
		float: right;	
	}
	
	article h1, aside h1{
		text-align: left;
		font-size: 24px;
		letter-spacing:1px;
	}
	
	article p, aside p{
		margin-top:15px;
		font-size: 18px;	
		line-height:1.4;
	}
	
	#mobileShow{
		display: none;	
	}
	
	blockquote{
		font-size: 24px;
		text-align:left;
		line-height:1.6;
		letter-spacing: 1px;	
		width: 642px;
	}
	
	
	#aboutDesc{
		padding-top: 120px;
		padding-bottom: 60px;
	}
	
	#quoteSection{
		padding-top: 120px;
		padding-bottom: 120px;
	}
	
	
	#characterSection, #exploreSection{
		padding-top: 60px;
		padding-bottom:60px;
	}
	
	
	
/*GALLERY_PAGE///////////////////////////////*/
	
	#videoSection{
		padding-top: 120px;
		padding-bottom: 60px;	
	}
	
	#screenSection{
		padding-top: 30px;
		padding-bottom: 30px;		
	}
	
	
	
	
	#videoSection h1, #screenSection h1{
		font-size: 24px;
		letter-spacing:1px;
	}
	
	#videoList, #screenList{
		margin-top: 30px;	
	}
	
	#videoList li{
		width: 978px;
		height: 500px;	
		background-color:#999;
	}
	
	
	/*#videoList li{
		width: 306px;
		height: 306px;
		float: left;
		margin-right: 30px;	
		background-color:#999;
	}*/
	
	/*#videoList li:nth-child(3){
		margin-right: 0px;
	}*/
	
	#screenList li{
		width: 222px;
		height: 222px;
		float: left;
		margin-right: 30px;
		margin-bottom: 30px;	
	}
	
	#screenList li:nth-child(4n){
		margin-right: 0px;
	}
	
	#screenshotOne, #screenshotTwo, #screenshotThree, #screenshotFour, #screenshotFive, #screenshotSix, #screenshotSeven, #screenshotEight, #screenshotNine, #screenshotTen, #screenshotEleven, #screenshotTwelve{
	box-shadow: 0 0 2px 1px rgba(0,0,0,0.25);	
	}
	
	#screenList a{
		background-color: rgba(252, 182, 29, 0.25);
		opacity: 1;
		padding-top: 100%;
		width: 100%;
		text-decoration:none;	
	}
	
	
	
/*TEAM_PAGE///////////////////////////////*/

	#producerSection{
		padding-top: 120px;
		background-color:rgba(238,238,238,1);
		padding-bottom: 30px;	
	}

	
	#designSection, #cinemaSection, #humanitiesSection{
		padding-top: 30px;
		background-color:rgba(238,238,238,1);		
	}
	
	#humanitiesSection{
		padding-bottom: 30px;	
	}
	

	
	
	
	#producerSection h1, #designSection h1, #cinemaSection h1, #humanitiesSection h1{
		text-align: left;
		font-size: 24px;
		letter-spacing:1px;	
	}
	
	#producerList, #designList, #cinemaList, #humanitiesList{
		margin-top: 30px;	
	}
	
	#producerList li{
		width: 306px;
		height: 306px;
		float: left;
		margin-right: 30px;
		background-size: 100% auto;	
	}
	
	#producerList li:nth-child(3){
		margin-right: 0px;
	}
	
	.details{
		height: 100%;
		/*padding-top: 24px;	*/
	}
	
	.title{
		padding-top: 15px;
	}
	
	#producerList h3{
		font-size: 18px;
		line-height: 1.6;
		margin-left: 15px;
		margin-right: 15px;
		letter-spacing: 1px;
	}
	
	 #producerList h4{
		font-size: 16px;
		margin-left: 15px;
		margin-right: 15px;
		letter-spacing: 1px;
	}
	
	
	#designList h3, #cinemaList h3, #humanitiesList h3{
		font-size: 16px;
		margin-left: 15px;
		margin-right: 15px;	
		letter-spacing: 1px;
	}
	
	
	
	#designList li, #cinemaList li, #humanitiesList li{
		width: 222px;
		height: 222px;
		float: left;
		margin-right: 30px;
		margin-bottom: 30px;	
		background-color:#999;	
	}
	
	#designList li:nth-child(4n), #cinemaList li:nth-child(4n), #humanitiesList li:nth-child(4n){
		margin-right: 0px;
	}
	
	.details{
		background-color: rgba(252,182,29,0.15);
		opacity: 1;	
	}
	
	#nestedP{
		position:absolute;
		display:block;
		width:35px;
		height:35px;	
	}
	
	#nestedP{
		background-image:url(../images/link_sprite.png);
		top: 20px;
		right: 15px;	
	}
	
	#nestedP{
		background-position: left top;	
	}
	
	#nestedP:hover{
		background-position: left -35px;
	}
	
	.nestedLink{
		position:absolute;
		display:block;
		width:25px;
		height:25px;	
	}
	
	.nestedLink{
		background-image:url(../images/link_sprite2.png);
		top: 10px;
		right: 15px;	
	}
	
	.nestedLink{
		background-position: left top;	
	}
	
	.nestedLink:hover{
		background-position: left -25px;
	}
	
	
	/*.nestedLink{
		display: block;
		width: 35px;
		height: 35px;
		positon: absolute;
	}
	
	.nestedLink{
		background-color:#fff;
		right: 15px;
		top: 20px;	
	}*/
	
	
	
	
	/*#sliderNextButton, #sliderPrevButton{
	position:absolute;
	display:block;
	width:25px;
	height:47px;
}

#sliderNextButton{
	background:url(../images/nextArrow.png);
	right:30px;
	top:253px;
}

#sliderPrevButton{
	background:url(../images/prevArrow.png);
	left:30px;
	top:253px;
}

#sliderNextButton:hover, #sliderPrevButton{
	background-position: left top;	
}

#sliderNextButton:hover, #sliderPrevButton:hover{
	background-position: left -47px;
}*/


	
}

